Upgrade to 2.5 Error

Locked
ops@uflp.com
Posts: 2
Joined: Tue Nov 27, 2007 6:01 pm

Upgrade to 2.5 Error

Post by ops@uflp.com » Tue Dec 04, 2007 6:40 pm

I installed the 2.5 version. when it finished launched the 2.0 version.

Now, the only way to launc the program is installing again the downloaded 2.5. I need the 2.5 version installed o.k and keep the current configuration in the 2.0 (saved)


Can you please help.


Thanks!

Gustavo
Last edited by ops@uflp.com on Tue Dec 04, 2007 6:41 pm, edited 1 time in total.

mb
Posts: 12030
Joined: Thu Oct 11, 2001 1:24 pm
Display name: Mat (SmartFTP)
Contact:

Re: Upgrade to 2.5 Error

Post by mb » Tue Dec 04, 2007 7:07 pm

Hello ..

Install SmartFTP from
https://www.smartftp.com/download

ops@uflp.com
Posts: 2
Joined: Tue Nov 27, 2007 6:01 pm

Re: Upgrade to 2.5 Error

Post by ops@uflp.com » Tue Dec 04, 2007 10:28 pm


Locked